---
extracts:
  - name: "CA10__creationDate__c"
    value: 
      FIELD:
        path: "CA10__creationDate__c"
        undeterminedIf:
          isEmpty: "Corrupted data. Snapshot creation date cannot not be empty."
  - name: "CA10__status__c"
    value: 
      FIELD:
        path: "CA10__status__c"
        undeterminedIf:
          isEmpty: "Corrupted data. Snapshot Status cannot not be empty."
